body {
  background-color: beige;
}
.conteneur {
  width: 400px;
  margin: auto;
  background-color: rgb(124, 64, 16);
  border: solid 2px black;
  border-radius: 10px;
  padding: 20px;
}
.messages1 {
  color: green;
  border: solid 2px black;
  padding: 0px 15px;
  background-color: rgba(255,255,255, 0.7);
  display: inline-block;
  width: 91%;
  height: 400px;
  overflow-y: scroll;
  scrollbar-color: darkviolet lightgray;
  scrollbar-width: thin;
}
.messages2 {
  border: solid 2px black;
  padding: 0px 15px;
  background-color: rgba(255,255,255, 0.7);
  display: inline-block;
  width: 91%;
  height: 400px;
  overflow-y: scroll;
  scrollbar-color: darkviolet lightgray;
  scrollbar-width: thin;
}

.M {
  width: 70%;
  padding: 5px;
  margin: 7px 0;
  border-radius: 10px;
}
.M_recu {
  background-color: cadetblue;
  margin-right: 30%;
}
.M_envoye {
  margin-left: 30%;
  background-color: coral;
  text-align: right;
}
.post {
  margin: 10px;
  display: block;
}

h3, p {
  margin: 0 0 5px 0;
}
.new_message {
  width: 98%;
  margin: 5px auto;
}
.new_submit {
  width: 100%;
  margin: 5px auto;
}

body {
  font-family: montserrat;
}
.M_date {
  font-size: 12px;
  font-weight: normal;
  text-align: center;
}
